.list-art-search a {
    text-decoration: none;
}

.list-art-search a.tit {
    color: #364957;
    font-size: 1.2em;
    font-weight: 600;
    text-indent: 0px;
    line-height: 2em;
}

.list-art-search a:hover {
    text-decoration: none;
    color: #00AAE1;
}

.list-art-search .list-art-col {
    margin-bottom: 10px;
    padding-top: 0px;
}

.list-art-search .wrap {
    padding: 0px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    float: left;
    margin: 0px 15px 5px 12px;
}

.list-art-search .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.list-art-search a.link {
    background-size: cover;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    float: left;
}

.list-art-search .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.list-art-search .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.list-art-home a {
    text-decoration: none;
}

.list-art-home a.tit {
    color: #364957;
    font-size: 1.3em;
    font-weight: 900;
    text-indent: 0px;
    line-height: 1.2em;
}

.vnot a.cent,
.list-art-home a.cent {
    color: #00AAE1;
    font-size: 1em;
    font-weight: 500;
    text-indent: 0px;
    line-height: 1em;
}

.vnot a.cent:hover,
.list-art-home a.cent:hover {
    text-decoration: none;
    color: #067186;
}

.list-art-home p.fecha {
    color: #666666;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.8em;
    margin: 0;
}

.list-art-home .llist-art-col {
    margin-bottom: 40px;
    padding-top: 0px;
}

.list-art-home .wrap {
    padding: 0px;
    width: 250px;
    height: 130px;
    overflow: hidden;
    float: left;
    margin: 0px 5px 5px 0px;
}

.list-art-home .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.list-art-home a.link {
    background-size: cover;
    display: block;
    float: left;
    width: 100%;
    height: 200px;
    float: left;
}

.list-art-home .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.list-art-home .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

@media (min-width:992px) and (max-width:1199px) {
    .list-art-home .wrap {
        width: 210px;
        height: 110px;
    }
    .list-art-home a.tit {
        font-size: 1.1em;
    }
    .list-art-home p.fecha {
        font-size: 0.9em;
    }
    .list-art-home a.cent {
        font-size: 0.8em;
        line-height: 1.8em;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .list-art-home .boxnews {
        height: 230px;
        margin-bottom: 30px;
    }
    .list-art-home .wrap {
        width: 320px;
        height: 140px;
    }
    .list-art-home a.tit {
        font-size: 1.1em;
        font-weight: 800;
        width: 100%;
        max-height: 55px;
        overflow: hidden;
        display: block;
    }
    .list-art-home p.fecha {
        font-size: 0.9em;
    }
    .list-art-home a.cent {
        font-size: 0.9em;
        line-height: 1.8em;
    }
}

@media (max-width:767px) {
    .list-art-home .boxnews {
        height: auto;
        margin-bottom: 20px;
    }
    .list-art-home .wrap {
        width: 100%;
        height: 200px;
    }
    .list-art-home a.tit {
        font-size: 1.1em;
    }
    .list-art-home p.fecha {
        font-size: 1em;
    }
    .list-art-home a.cent {
        font-size: 0.9em;
    }
}
